{
   "achievement.openInventory" : 177,
   "stat.climbOneCm" : 4219,
   "stat.damageDealt" : 960,
   "stat.diveOneCm" : 8282,
   "stat.drop" : 4,
   "stat.fallOneCm" : 437991,
   "stat.flyOneCm" : 4367827,
   "stat.jump" : 2944,
   "stat.playOneMinute" : 223174,
   "stat.swimOneCm" : 23758,
   "stat.walkOneCm" : 966117
}
